@charset "utf-8";

#globalHeader {
  height: 139px;
  background: #e7f5f8 url(../images/home/bg_header_001.png) no-repeat center top;
  border: none;
  box-shadow: none;
  padding: 0;
}

.logo {
  position: relative;
  float: left;
  background: #fff;
  margin-top: 0;
  padding: 18px 20px;
  z-index: 1;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}

.headerInfo {
  padding-top: 15px;
}

.catch {
  position: absolute;
  top: 60px;
  left: 0;
  right: 0;
  width: 650px;
  margin: auto;
}

.catch p {
  font-size: 1.867rem;
  text-align: center;
  text-shadow: 0px 0px 1px #fff, 0px 0px 2px #fff, 0px 0px 4px #fff,
    0px 0px 6px #fff, 0px 0px 8px #fff, 0px 0px 10px #fff;
}

.catch p span {
  font-size: 1.533rem;
}

.homeNav {
  height: 85px;
  background: #2e4fb5;
}

.homeNav .container {
  overflow: visible;
}

.homeNav li {
  float: left;
  width: 50%;
  /* width: 38.5%; */
  height: 85px;
}

.homeNav .homeNavPub {
  position: relative;
  z-index: 1;
  background: #0078d7;
  height: 95px;
  margin-top: -10px;
  box-shadow: 1px -1px 1px 0 rgba(0, 0, 0, 0.4);
}

.homeNav .homeNavPub:hover {
  height: 100px;
  margin-top: -15px;
}

.homeNav .homeNavPro {
  background: #012a87;
  box-shadow: 1px -1px 1px 0 rgba(0, 0, 0, 0.4);
}

.homeNav .homeNavPro:hover {
  height: 95px;
  margin-top: -10px;
}

/* .homeNav .homeNavJACR {
  background: #ffffff;
  box-shadow: 1px -1px 1px 0 rgba(0, 0, 0, 0.4);
  border: 5px solid #0078D7;
  box-sizing: border-box;
  width: 23% !important;
}

.homeNav .homeNavJACR a {
  padding: 0 8px;
} */

.homeNav li a {
  display: block;
  width: 100%;
  height: 100%;
}

.homeNav li a img {
  display: block;
  height: 65px;
  margin: 0 auto;
}

.homeNav .homeNavPub a img {
  margin-top: 15px;
}

.homeNav .homeNavPro a img {
  margin-top: 10px;
}

/* .homeNav .homeNavJACR a img {
  margin-top: 5px;
} */

/* @media only screen and (max-width: 768px) {
  .homeNav li {
    width: 50%;
  }

  .homeNav .homeNavJACR {
    display: none;
  }
} */


/* パネル */
.homePanel h1 {
  display: none;
}

.homePanelInner {
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.homePanelInner::before {
  content: "";
  display: block;
  width: 25%;
  order: 1;
}

.homePanelInner::after {
  content: "";
  display: block;
  width: 25%;
}

/* 通常のパネルは2pxのborderで余白を作成 */
.panelItem {
  align-self: flex-start;
  width: 25%;
  border: 2px solid #fff;
}

/* Sサイズ2段の場合最初の要素のbottomと最後の要素のtopにborderをつけることで余白を作成 */
.panelItemWrap .panelItemS:first-child {
  border-bottom: 2px solid #fff;
}

.panelItemWrap .panelItemS:last-child {
  border-top: 2px solid #fff;
}

/* 検索システムの場合、検索アイコンを表示 */
.panelItemSearch {
  background-image: url("../images/icon_search_002.png");
  background-image: url("../images/icon_search_002.svg"), none;
  background-repeat: no-repeat;
  background-position: 95% 95%;
  background-size: 20px;
}

/* 府民、医療従事者でパネルのベース色を変更 */
#pub .panelItemL,
#pub .panelItemS {
  background-color: #0078d7;
}

#pro .panelItemL,
#pro .panelItemS {
  background-color: #012a87;
}

#pro .bukai {
  background-color: #015487;
}

.panelItem a {
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
}

/* Lサイズの場合 */
.panelItemL a {
  justify-content: center;
  background-position: center 45%;
  background-size: 50px;
}

/* Sサイズの場合 */
.panelItemS a {
  background-position: 15px center;
  background-size: 30px;
}

/* Sサイズサムネイル */
.panelItemS a.thumb {
  background-position: 12px center;
  background-size: 40px;
}

/* Sサイズの場合は文字は左寄せになるように */
.panelItemS a p {
  padding-left: 55px;
}

.panelItemS a.thumb p {
  padding-left: 60px;
}

.panelItemS a.ncc p {
  padding-left: 65px;
}

.panelItem a:hover {
  text-decoration: none;
}

.panelItem .panelTxt {
  color: #fff;
  font-weight: 500;
  line-height: 1.2;
}

.panelItemL .panelTxt {
  margin-top: 140px;
  text-align: center;
}

.panelItem .panelTxt span {
  font-size: 1rem;
  font-weight: 500;
}

.panelItem .panelTxtL {
  font-size: 1.6rem;
}

.panelItem .panelTxtM {
  font-size: 1.4rem;
}

.panelItem .panelTxtS {
  font-size: 1.267rem;
}

.panelItem .oonet002 .panelTxtS {
  font-size: 1.2rem;
}

.panelItem .canreg_qi .panelTxtS {
  font-size: 1.133rem;
}

/* 府民向けパネル */
#pub {
  margin-top: 40px;
}

.panelItem .cnow {
  background-image: url("../images/icon_cnow_001.png");
  background-image: url("../images/icon_cnow_001.svg"), none;
}

.panelItem .criticalpath {
  background-image: url("../images/icon_criticalpath_001.png");
  background-image: url("../images/icon_criticalpath_001.svg"), none;
}

.panelItem .clinicaltrial {
  background-image: url("../images/icon_clinicaltrial_001.png");
  background-image: url("../images/icon_clinicaltrial_001.svg"), none;
}

.panelItem .childhoodcancer {
  background-image: url("../images/icon_childhoodcancer_001.png");
  background-image: url("../images/icon_childhoodcancer_001.svg"), none;
}

.panelItem .oonet {
  background-image: url("../images/icon_oonet_001.png");
  background-image: url("../images/icon_oonet_001.svg"), none;
}

.panelItem .oonet002 {
  background-image: url("../images/icon_oonet_002.png");
}

.panelItem .manabi001 {
  background-image: url("../images/icon_manabi_001.png");
}

.panelItem .radiation {
  background-image: url("../images/icon_radiation_001.png");
  background-image: url("../images/icon_radiation_001.svg"), none;
}

.panelItem .stat {
  background-image: url("../images/icon_stat_001.png");
  background-image: url("../images/icon_stat_001.svg"), none;
}

.panelItem .registration001 {
  background-image: url("../images/icon_registration_001.png");
  background-image: url("../images/icon_registration_001.svg"), none;
}

.panelItem .palliative_care {
  background-image: url("../images/icon_palliativecare_001.png");
  background-image: url("../images/icon_palliativecare_001.svg"), none;
}

.panelItem .data001 {
  background-image: url("../images/icon_data_001.png");
}

.panelItem .data002 {
  background-image: url("../images/icon_data_002.png");
}

.panelItem .ncc {
  background-image: url("../images/icon_ncc_001.png");
  background-size: 40px 40px;
}

.panelItem .collaborative-council {
  background-image: url("../images/icon_collaborative-council.png");
  background-image: url("../images/icon_collaborative-council.svg"), none;
}

.panelItem .ncc span {
  font-size: 0.8rem;
}

.panelItem .canreg_qi {
  background-image: url("../images/icon_qi_001.svg");
  /* background-position: center 35%; */
}

/* .panelItem .canreg_qi .panelTxt {
	margin-top: 120px;
} */

/* 医療従事者向けパネル */
#pro {
  border-top: 5px solid #012a87;
  margin-top: 40px;
  padding: 40px 0;
}

.panelItem .registration002 {
  background-image: url("../images/icon_registration_002.png");
  background-image: url("../images/icon_registration_002.svg"), none;
}

.panelItem .registration002 p {
  font-size: 1.2rem;
}

.panelItem .data003 {
  background-image: url("../images/icon_data_003.png");
  background-image: url("../images/icon_data_003.svg"), none;
}

.panelItem .promotion {
  background-image: url("../images/icon_promotion_001.png");
  background-image: url("../images/icon_promotion_001.svg"), none;
}

.panelItem .genome {
  background-image: url("../images/icon_genome_001.svg");
  background-position: 12px center;
  background-size: 38px;
}

.panelItem .radiation_council {
  background-image: url("../images/icon_radiation_council_001.png");
  background-image: url("../images/icon_radiation_council_001.svg"), none;
}

.panelItem .history {
  background-image: url("../images/icon_history_002.png");
  background-image: url("../images/icon_history_002.svg"), none;
}

.panelItem .examination {
  background-image: url("../images/icon_examination_001.png");
  background-image: url("../images/icon_examination_001.svg"), none;
}

.panelItem .tmeasures {
  background-image: url("../images/icon_tmeasures_001.png");
  background-image: url("../images/icon_tmeasures_001.svg"), none;
}

.panelItem .soudansien-bukai {
  background-image: url("../images/icon_soudansien-bukai_001.png");
  background-image: url("../images/icon_soudansien-bukai_001.svg"), none;
}

.panelItem .kishougan {
  background-image: url("../images/icon_kishougan.png");
  background-image: url("../images/icon_kishougan.svg"), none;
}

.panelItem .chiiki-bukai {
  background-image: url("../images/icon_chiiki-bukai.png");
  background-image: url("../images/icon_chiiki-bukai.svg"), none;
}

.panelItem .kango {
  background-image: url("../images/icon_kango.png");
  background-image: url("../images/icon_kango.svg"), none;
}

.panelItem .yakubutsu {
  background-image: url("../images/icon_yakubutsu.png");
  background-image: url("../images/icon_yakubutsu.svg"), none;
}

.panelItem .kensyu {
  background-image: url("../images/icon_training.png");
  background-image: url("../images/icon_training.svg"), none;
}

.panelItem .nutrition {
  background-image: url("../images/icon_nutrition.png");
  background-image: url("../images/icon_nutrition.svg"), none;
}

.panelItem .rehabili {
  background-image: url("../images/icon_rehabili.png");
  background-image: url("../images/icon_rehabili.svg"), none;
}

/* お知らせ */
#secNews {
  background: #f8f7f5;
  padding: 50px 0;
}

#secNews h1 {
  background-image: url("../images/icon_news_001.png");
  background-image: url("../images/icon_news_001.svg"), none;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 25px;
  font-size: 2.267rem;
  font-weight: normal;
  text-align: center;
  margin-bottom: 40px;
  padding-bottom: 40px;
}

#secNews dl {
  font-size: 0.933rem;
}

#secNews dl dt {
  clear: left;
  float: left;
  width: 13rem;
  color: #666;
  font-weight: 700;
  line-height: 1.6;
  margin-bottom: 30px;
}

#secNews dl dt span {
  display: inline-block;
  width: 65px;
  color: #fff;
  font-size: 0.667rem;
  font-weight: 700;
  text-align: center;
  margin-left: 10px;
  padding: 5px 0;
  border-radius: 3px;
}

#secNews dl dt .cat_3 {
  background: #7bb833;
}

#secNews dl dt .cat_2 {
  background: #0078d7;
}

#secNews dl dt .cat_1 {
  background: #012a87;
}

#secNews dl dd {
  line-height: 1.6;
  margin-bottom: 30px;
  padding-left: 13rem;
}

#secNews dl dd .new {
  display: inline-block;
  background: #f00;
  color: #fff;
  font-size: 0.667rem;
  font-weight: 700;
  text-align: center;
  margin-left: 5px;
  padding: 3px 5px;
  border-radius: 3px;
}

@media only screen and (max-width: 1220px) {}

@media only screen and (max-width: 1100px) {
  #menuTrigger {
    top: 30px;
  }

  #globalHeader .container {
    max-width: none;
  }

  .catch {
    top: 70px;
    width: 100%;
  }

  #secPanel .container02 {
    max-width: none;
  }

  .panelItem .panelTxt span {
    font-size: 0.933rem;
  }

  .panelItem .panelTxtL {
    font-size: 1.533rem;
  }

  .panelItem .panelTxtM {
    font-size: 1.333rem;
  }

  .panelItem .panelTxtS {
    font-size: 1.2rem;
  }

  .panelItem .oonet002 .panelTxtS {
    font-size: 1.2rem;
  }

  .panelItem .ncc span {
    font-size: 0.733rem;
  }
}

@media only screen and (max-width: 980px) {
  #globalHeader {
    height: 170px;
    background-size: cover;
  }

  .catch {
    top: 90px;
  }

  .homeNav .container {
    max-width: none;
  }

  .homePanelInner::before {
    content: none;
  }

  .homePanelInner::after {
    width: 33.3333%;
    /* IE8以下とAndroid4.3以下用フォールバック */
    width: -webkit-calc(100% / 3);
    width: calc(100% / 3);
  }

  .panelItem {
    width: 33.3333%;
    /* IE8以下とAndroid4.3以下用フォールバック */
    width: -webkit-calc(100% / 3);
    width: calc(100% / 3);
  }
}

@media only screen and (max-width: 800px) {
  .homeNav .container {
    padding: 0;
  }

  .homePanelInner::after {
    content: none;
  }

  .panelItem {
    width: 50%;
  }

  .panelItem .panelTxt {
    line-height: 1.4;
  }

  .panelItem .panelTxt span {
    font-size: 1rem;
  }

  .panelItem .panelTxtL {
    font-size: 1.733rem;
  }

  .panelItem .panelTxtM {
    font-size: 1.533rem;
  }

  .panelItem .panelTxtS {
    font-size: 1.4rem;
  }

  .panelItem .oonet002 .panelTxtS {
    font-size: 1.4rem;
  }

  .panelItem .ncc span {
    font-size: 0.933rem;
  }

  .panelItemTabOnly {
    display: none;
  }

  #secNews h1 {
    font-size: 2rem;
  }
}

@media only screen and (max-width: 660px) {
  #globalHeader {
    height: 250px;
    background-image: url(../images/home/bg_header_002.png);
  }

  .catch {
    top: 130px;
  }

  .catch p {
    font-size: 1.6rem;
  }

  .catch p span {
    font-size: 1.333rem;
  }

  .homeNav li a img {
    height: 50px;
  }

  .homeNav .homeNavPub a img {
    margin-top: 20px;
  }

  .homeNav .homeNavPro a img {
    margin-top: 15px;
  }

  .homePanel .container02 {
    padding: 5px;
  }

  /* #pub {
    margin-top: 0;
  } */

  #pro {
    margin-top: 5px;
    padding: 5px 0;
  }

  .panelItemSearch {
    background-position: 10px 10px;
  }

  .panelItem .panelTxt {
    line-height: 1.2;
  }

  .panelItem .panelTxt span {
    font-size: 0.933rem;
  }

  .panelItem .panelTxtL {
    font-size: 1.533rem;
  }

  .panelItem .panelTxtM {
    font-size: 1.333rem;
  }

  .panelItem .panelTxtS {
    font-size: 1.2rem;
  }

  .panelItem .oonet002 .panelTxtS {
    font-size: 1.2rem;
  }

  .panelItem .ncc span {
    font-size: 0.867rem;
  }

  #secNews dl dt {
    float: none;
    width: 100%;
    margin-bottom: 10px;
  }

  #secNews dl dd {
    margin-bottom: 40px;
    padding-left: 0;
  }
}

@media only screen and (max-width: 490px) {
  .catch {
    top: 120px;
    padding: 0 60px;
  }

  .homeNav li a img {
    height: 40px;
  }

  .homeNav .homeNavPub a img {
    margin-top: 30px;
  }

  .homeNav .homeNavPro a img {
    margin-top: 20px;
  }

  .panelItem {
    width: 100%;
  }

  .panelItemL a {
    background-position: center 30%;
  }

  .panelItemL .panelTxt {
    margin-top: 90px;
  }
}

@media only screen and (max-width: 420px) {}

@media only screen and (max-width: 375px) {
  #globalHeader .container {
    padding: 0;
  }

  .logo {
    float: none;
    width: 100%;
    border-top: 2px solid #2e4fb5;
    padding: 20px;
    border-radius: 0;
  }

  #menuTrigger {
    top: 14px;
  }

  .catch {
    top: 125px;
    padding: 0 45px;
  }

  .catch p {
    font-size: 1.467rem;
  }

  .catch p span {
    font-size: 1.467rem;
  }

  .homeNav {
    display: none;
  }

  .homePanel h1 {
    display: block;
    padding: 20px 0;
  }

  #pro {
    border-top: none;
    margin-top: 0;
    padding-top: 0;
  }

  #pub h1 {
    background: #0078d7;
  }

  #pro h1 {
    background: #012a87;
  }

  .homePanel h1 img {
    display: block;
    height: 55px;
    margin: 0 auto;
  }

  .panelItem a {
    background-size: 35px;
  }

  .panelItemS a p {
    padding-left: 70px;
  }

  .panelItemL .panelTxt {
    margin-top: 70px;
  }

  .panelItem .panelTxtL {
    font-size: 1.333rem;
  }

  .panelItem .panelTxtS {
    font-size: 1.067rem;
  }

  .panelItem .oonet002 .panelTxtS {
    font-size: 1.067rem;
  }
}

@media only screen and (max-width: 320px) {
  .catch {
    padding: 0 25px;
  }
}

@media only screen and (min-width: 981px) {
  .panelItemTabOnly {
    display: none;
  }
}

@media only screen and (min-width: 801px) and (max-width: 981px) {
  .panelItemTabNone {
    display: none;
  }
}

/* がん情報サマリー */
.bl_top {
  margin-top: 40px;
}

.bl_topFlex {
  padding: 8px;
  display: grid;
  grid-template-columns: repeat(3, auto);
  grid-template-rows: 1fr;
  grid-column-gap: 8px;
  background-color: #2e4fb5;
  transition: 0.3s;

  &:hover {
    text-decoration: none;
    opacity: 0.7;
    transition: 0.3s;
  }

  &:visited {
    color: #535353 !important;
  }

  p {
    font-size: 0.8rem;
    color: #535353;
  }
}

.bl_topTtl {
  font-size: 1.077rem !important;
  font-weight: bold;
  color: #fff !important;
  padding: 8px;

  i {
    margin-left: 4px;
  }
}

.bl_topBlock {
  padding: 8px;
  background-color: #fff;
}

.bl_topBlock__ttl {
  display: flex;
  align-items: center;
  justify-content: center;
}

.bl_topBlockTxt {
  text-align: center;
}

.bl_topBlockFlex {
  text-align: center;
  display: flex;
  justify-content: center;
  gap: 24px;
  margin-top: 8px;

  .large {
    color: #000000;
  }

  .flex {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;

    i {
      font-size: 140%;
      color: #2e4fb5;
    }
  }
}

@media only screen and (max-width: 980px) {
  .bl_topFlex {
    grid-template-columns: repeat(2, auto);
    grid-template-rows: repeat(2, auto);
    grid-row-gap: 8px;
  }

  .bl_topBlock__ttl {
    grid-area: 1 / 1 / 3 / 2;
  }

  .div2 {
    grid-area: 1 / 2 / 2 / 3;
  }

  .div3 {
    grid-area: 2 / 2 / 3 / 3;
  }
}

@media only screen and (max-width: 800px) {
  .bl_topFlex {
    grid-template-columns: auto;
    grid-template-rows: repeat(3, auto);
    grid-column-gap: 0px;
  }
}

@media only screen and (max-width: 490px) {
  .bl_topBlockFlex {
    flex-direction: column;
    gap: 8px;
  }
}

.bl_top_jacr {
  width: 96%;
  margin: 40px auto 0;
  border: 2px solid #0078D7;
  background-color: #ffffff;
  overflow: hidden;
  max-width: 1060px;
  /* max-width: 400px; */
  padding: 0;
  /* height: 67.5px; */
}

.bl_top_jacr a {
  display: block;
  padding: 10px 32px;
  display: flex;
  gap: 8px 24px;
  align-items: flex-end;
  justify-content: space-between;
  margin: 0 auto;
}

.bl_top_jacr a:hover {
  opacity: 0.7;
  transition: 0.3s;
  background-color: #f3f9ff;
  text-decoration: none;
}

.bl_top_jacr img {
  display: block;
  /* max-width: 100%; */
  width: 100%;
  max-width: 300px;
  height: auto;
  /* margin: 0 auto; */
}

.bl_top_jacr_toku {
  font-size: 16px;
  color: #000000;
}

.bl_top_jacr_toku i {
  margin-left: 16px;
  color: #2e4fb5;
  font-size: 16px;
}

@media only screen and (max-width: 768px) {
  .bl_home_jacr {
    padding: 0 20px;
  }

  .bl_top_jacr {
    width: 100%;
  }

  .bl_top_jacr a {
    padding: 8px 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}

@media only screen and (max-width: 500px) {

  .bl_top_jacr_toku {
    font-size: 16px;
    color: #000000;
  }
}


/* .bl_home_jacr {
  position: fixed;
  bottom: 100px;
  right: 30px;
  z-index: 999;
  width: 100%;
  max-width: 90px;
  border: 3px solid #2E4FB5;
  background-color: #fdfdfd;
} */

/* .bl_home_jacr a {
border: 1px solid #0078d7;
} */

/* .bl_home_jacr img {
  width: 100%;
  height: auto;
  display: block;
} */